@import url("https://use.typekit.net/lwv6fvx.css");

/* invert global menu icons */

#navigation-block header .menu-bar-items .menu-bar-icon .white {
    display: none !important; 
}

#navigation-block header .menu-bar-items .menu-bar-icon .black {
    display: inline-block !important;
}

.bc-section {
    display: none !important;
}

#header {
    position: relative;
}

#banner-container {
    width: 73%;
    height: 800px;
    background-color: #d4b76e33;
    border-bottom-left-radius: 100px;
    overflow: hidden;
}

#banner {
    position: relative;
    bottom: 1150px;
    left: 190px;
    background-color: #d4b76e33;
    opacity: 15%;
    object-fit: cover;
    transform: scale(1.7);
}

.heading {
    position: absolute;
    font-family: 'trade-gothic-next-condensed', sans-serif;
    font-size: 676px;
    font-weight: 700;
    font-style: normal;
    line-height: 0.55;
}

#executive {
    color: #4E6E79;
    mix-blend-mode: multiply;
    left: -50px;    
}

#order {
    color: #D4B76EDF;
    /* color: #cba952; */
    left: 95px;
    top: -3px;
}

.sub-heading {
    position: absolute;
    font-family: 'trade-gothic-next-condensed', sans-serif;
    font-weight: bold;
    font-size: 280px;
    mix-blend-mode: multiply;
}

#head-12333 {
    color: #22324B;
    left: 360px;
    opacity: 18%;
}

#head-14086 {
        color: #D4B76E;
    top: 130px;
    left: 546px;
    opacity: 40%;
}

#blue-rect {
    position: absolute;
    bottom: -50px;
    right: 40%;
    width: 242px;
    height: 242px;
    background-color: #4E6E79;
    border-radius: 72px;
}

#white-rect {
    display: flex;
    position: relative;
    left: 50px;
    height: 271px;
    width: 50vw;
    max-width: 800px;
    background-color: white;
    border-top-left-radius: 89px;
}

#white-rect > p {
    height: fit-content;
    margin: auto;
    padding: 30px 60px;
    font-family: 'trade-gothic-next', sans-serif;
    font-weight: bold;
    font-size: 24px;
    line-height: 42px;
    color: #333333;
    text-align: left;
}

#flex-div {
    display: flex;
    width: 70%;
    height: auto;
    /* margin: 200px auto; */
    margin: auto;
    margin-bottom: 50px;
    /* margin-top: 200px */
    gap: 100px;
}

.eo-block {
    width: 50%;
    margin-top: 120px;
}

.eo-header {
    margin-bottom: 5px;
    font-family: 'trade-gothic-next-condensed', sans-serif;
    font-weight: bold;
    font-size: 60px;
    color: #4E6E79;
}

.eo-paragraph {
    font-family: "maitree", sans-serif;
    font-size: 18px;
    color: #333333;
    margin-bottom: 20px;
}

.eo-link {
    display: flex;
    margin-bottom: 30px;
    font-family: 'trade-gothic-next', sans-serif;
    font-weight: bold;
    font-size: 20px;
    color: #4E6E79;
}

.eo-link:hover {
    color: #4E6E79;
}

.eo-link:hover .yellow-rect {
    background: #4E6E79;
    margin-right: 20px;
}

.eo-link .icon-ext-link {
    display: none;
}

.yellow-rect {
    height: 27px;
    width: 8px;
    background-color: #D0B161;
    margin-right: 10px;
    transition-duration: 400ms;
    transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
}

@media (max-width: 1200px) {
    #banner-container {
        width: 100%;
    }

    .sub-heading {
        font-size: 198px;
    }    

    #head-12333 {
        left: 150px;
        top: 190px;
    }

    #head-14086 {
        left: 280px; 
        top: 280px;
    }

    #blue-rect {
        left: 100px;
    }

    #white-rect {
        width: calc(100vw - 150px);
        max-width: none;
    }

    #flex-div {
        display: block;
        width: 90%;
        margin-left: 30px;
    }
    
    .eo-block {
        width: 100%;
    }
}

@media (max-width: 768px) {
    #banner { 
        transform: scale(0.8);
        left: -740px;
        bottom: 740px;
    }

    #flex-div { 
        width: calc(100% - 60px);
    }

    .heading {
        font-size: 586px;
    }

    #order {
        left: 75px;
    }

    #head-12333 {
        left: 0px;
        top: 350px;
        font-size: 149px;
    }

    #head-14086 { 
        left: 20px;
        top: 420px;
        font-size: 149px;
    }

    #blue-rect {
        left: 20px;
        bottom: -120px;
    }

    #flex-div {
        margin-top: 300px;
    }

    #white-rect {
        left: 35px;
        width: calc(100vw - 55px);
    }

    #white-rect > p {
        line-height: 34px;
        padding: 40px;
    }
}

@media (max-width: 576px) {
    #flex-div {
        width: calc(100% - 40px);
    }
}